import React from 'react';
import { ThemedText, ThemedView } from '../theme/Theme';
import { Platform, StyleSheet } from 'react-native';

const NavBar = () => {
  if (Platform.OS === 'web') return null;
  return (
    <ThemedView style={styles.container}>
      <ThemedText>💬 Chat{'\n'}</ThemedText>
    </ThemedView>
  );
};
export default NavBar;

const styles = StyleSheet.create({
  container: {
    alignItems: 'center',
    paddingTop: 10,
  },
});
